﻿html, body, div, p, h1, h2, h3, h4, h5, h6, blockquote, ol, ul, li, dl, dt, dd, td, form, fieldset, a, img, button {
     border-style: none;
    border-color: inherit;
    border-width: 0;
    margin: 0 0 0 0px;
    padding: 0;
}
body {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:0.78em;
	background: #f4f4f4;
}
#wrapper{
	width:1200px;
	margin:0 auto;
	padding-bottom:3px;
	/*border:1px solid #71727F;	*/
	text-align:left;
	background: white;
}
* html .wrapper {   
	width: 1200px;
}
#header{
	height:90px; 
	position:relative;
	/*background-color:#1b5790;*/
}

#logo
{
    position: absolute;
    top: 10px;
    left: 10px;
    height: 80px;
    width: 346px;
    /*background-image: url('../images/logo_Sipecom2010.jpg');*/
    background-repeat: no-repeat;
}
#banner{
	margin:0 7px;
	text-align:right;
	/*color :White;*/
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
#titulo
{
    position:absolute; 
	text-align:center;
    left:50%;
    top:50%;
	font-weight:bold;
	font-family:Bookman Old Style; 
	font-size: 20px;
	color :#1b5790 !important;
}
#titulolnk
{
	font-weight: bold;
	font-size: 13px;
	font-family: 'Tw Cen MT Condensed';
	color:#336699;
}
#search{
	position:absolute;
	bottom:5px;
	right:5px;
	text-align:right;
	color :#1b5790;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#menubar
{
    height: 35px;
    /*background-image: url('../css/start/images/ui-bg_gloss-wave_50_6eac2c_500x100.png'); */
    background-color:#1b5790;/*#d9f0b7;*/
}
#contentwrapperlogin{
	width: 100%;
	height:495px; 
	border-left: 1px solid #FFFFFF;  
	border-right: 1px solid #FFFFFF; 
}

* html #contentwrapperlogin {  
	width: 100%;
	height:495px; 
}
#panelinicio
{
    position:absolute; 
	right:50%; 
	width:300px;
	left: 35%; 
    height:200px;   
    margin-top: 120px;    
	margin-bottom:120px; 
	font-size:0.9em;
}
#panelright
{
    float:left; 
	width:300px;
    height:180px;   
    margin-top:50px;    
	margin-bottom:150px;
	margin-left:20px;  
	font-size:0.9em;
}
#panelgeneral
{
    float:left; 
	width: auto;
    height: auto;   
    margin-top:10px;    
	margin-left:10px;  
	
}
#Menu1{

    float:left;
}

#contentwrapper{
	width:100%;
	height:20px;
	border-left: 1px solid #FFFFFF;  
	border-right: 1px solid #FFFFFF; 
}

* html #contentwrapper { 
	width: 100%;
	height:495px;
}
#floatwrapper {
	float: left;
	width: 100%;   /*** Critical left and right col/divider dimension value (moves inversly) ***/
	margin-right: -1px;   /*** Static fix ***/
}
#footer
{
    text-align:center;
    font-weight: bold;
    font-size: 10px;
    color: #1B38B3;
    font-family: Verdana;
    /*background-color:#2F98C4;*/
}

a:link {text-decoration: none}
a:visited {text-decoration: none}
a:active {text-decoration: none}
a:hover {text-decoration: underline; color: red;}

.mensaje
{
    padding: 2px;
    border-style: solid;
    border-width: 1px;
    background-color: #FFFFCC;
    font-family: 'Times New Roman' , Times, serif;
    font-size: small;
    color: #666666;
    text-align: left;
}

.loading
{
    display: none; /* INICIAR OCULTO, EN LUGAR DE NONE PUEDEN PONER BLOCK Y VER DESDE QUE ENTRA COMO SE VE LA PANTALLA DE BLOQUEO*/
    position: fixed; /* MANTENERLO EN LA MISMA POSICION AUNQUE SE SUBA Y BAJE CON EL SCROLL */
    background-color: #AAA; /* COLOR DE FONDO DE LA PANTALLA DE BLOQUEO */
    /*background-position: center center;*/
    /*min-height: 100%;*/
    /*min-width: 100%; */
    height: 100%; /* ALTURA IGUAL AL TAMAÑO DEL NAVEGADOR */ 
    width: 100%; /* ANCHURA IGUAL AL TAMAÑO DEL NAVEGADOR */
    top: 0; /* QUE SE UBIQUE AL INICIO DE LA PARTE SUPERIOR DE LA VENTANA */
    opacity: 0.8; /* GRADO DE TRANSPARENCIA VA DE 0 A 1*/
    
}

#mensaje_bloqueador{
/*color:     white;*/         /* COLOR DEL TEXTO */ 
/*padding-top: 150px;*/     /* TAMAÑO DEL REÑENO, PARTE SUPERIOR(TOP)*/ 
padding-top: 5px;
text-align: center;    /* ALINEACION DEL TEXTO*/
/*font-weight: bold;*/
background-color:white;
border-radius: 6px;
width: 180px;
height: 35px;
position:relative; 
/*margin-top: 180px;*/
left: 45%; 
top:50%;
}

/*form label.error{display:inline;font:10px Tahoma,sans-serif;color:#ED7476;margin-left:5px}
form input.error,form input.error:hover,form input.error:focus,form select.error,form textarea.error{border:1px solid #ED7476;background:#FFEDED}
*/
.error{
    background-color: #FFFF99;
    padding: 6px 12px;
    border: 1px solid #808080;
    border-radius: 4px;
    color: #808080;
    font-weight: bold;
    margin-left: 16px;
    margin-top: 6px;
    position: absolute;
}
.errorMsg{
    background-color: #FFFF99;
    padding: 6px 12px;
    border: 1px solid #808080;
    border-radius: 4px;
    color: #808080;
    font-weight: bold;
    margin-left: 2px;
    margin-top: 2px;
}
.divmenu{
    float:left;
    height:inherit;
}
div.divmenu ul{
    position: relative;
    width: auto;
    
     float:left;
     
}
div.divmenu li{
    position: relative;
     float:left;
     
}
div.divmenu a{
    padding:7px 10px 7px 10px;
     text-decoration:none; 
}
/*.error:before{
    content: '';
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-right: 8px solid #808080;
    border-left: 8px solid transparent;
    left: -16px;
    position: absolute;
    top: 5px;
}
*/

/*margin:0 7px 50px 0; show dialog*/